@charset "utf-8";
/* CSS Document */


body {
	background-color: #ccc;
	background-image: url(images/blueFeather.jpg);
	background-repeat: repeat;
	font-family:Verdana, Geneva, sans-serif;
	color:#000000;
	font-size:12px;
}

a {	color: #993333;}
a.active {color:#3300cc;}
a.hover {color:#6600cc;}

/* removed from outer, replacing will give box a border and white bg:
 */

#outer {
border: 3px double #333;
background-color:#FFF;
width: 1000px;
margin-left: auto;
margin-right: auto;
margin-top: 100px;
padding: 10px 10px 10px 10px;
min-height:425px;}

table {font-size:12px;}

	
.rightSidebar
{width: 50px;
float: right;
margin-bottom:25px;
margin-left:25px;
height: 300px;

}

